> Tous les forums > Forum Windows Vista
 ZoneAlarm : problème installation
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Alex3000
  Posté le 20/07/2014 @ 15:16 
Aller en bas de la page 
Petit astucien

Bonjour,

J'ai une ancienne version 9 de ZoneAlarm sur mon PC avec Vista. Je voudrais installer la dernière version 2015-13.2.15.0 disponible sur PCAstuces. Mais le PC refuse de l'installer: une fenêtre indique que la version actuelle de Windows ne permet pas l'installation. Vous avez dit bizarre ?
Y a-t-il une solution ?

Merci de vos conseils

Publicité
somebodyone
 Posté le 20/07/2014 à 17:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

.
Bonsoir Alex3000 .

Ma réponse ne va pas résoudre ton problème mais c'est simplement une information:

ATTENTION avec la version Free deLZoneAlarmL! ! ! ! il est absolument impossible
de l'installer sans accepter l'installation de merdouille ! ! ! ! !

Pourquoi veux-tu évoluer en version ? ? avec un PareFeu logiciel ce n'est pas nécessaire.

J'ai un ami très cher qui est sous XP et il tourne avec unLZoneLAlarm V6 et ce n'est
pas tout neuf/récent et malgré cela ce logiciel/version remplit parfaitement sa fonction.

. . . .. . . Comme on dit souvent: c'est le prix à payer pour du gratuit



Modifié par somebodyone le 22/07/2014 08:13
Alex3000
 Posté le 22/07/2014 à 00:38 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonsoir,

C'est vrai pour l'aspect gratuit, mais une version précédente n'est-elle pas aussi gratuite ? Et puis, on n'est pas obligé de cocher les "machins".

Concernant la mise à jour, j'ai toujour pensé qu'il était important d'avoir la dernière version, surtout pour un programme de sécurité ...

A+

somebodyone
 Posté le 22/07/2014 à 08:02 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

.
Citation:

Et puis, on n'est pas obligé de cocher les "machins".

Pour la version 2015-13.2.15.0 que tu veux installer si tu ne coches pas les "machins"
tu ne pourras pas l'installer, c'est impossible ! ! ! ! ! !

.

j'ai toujour pensé qu'il était important d'avoir la dernière version,
surtout pour un programme de sécurité ...

Pour un Antivirus/AntiMalware, tu as raison, mais tu n'as pas raison en ce qui concerne
un Parefeu logiciel ce n'est pas obligatoire
dès l'instant ou il est compatible avec ton OS
et ton matériel.

Si tu as une Box/Modem/Routeur qui est un Pare Feu matériel alors il y a pratiquement
jamais de MAJ du Firmware et lorsqu'il y en a c'est pour des fonctionnalités qui ont souvent

rien à voir avec la protection/sécurité, c'est ce qui vient de se passer avec la récente MAJ
du Firmware de la LiveBox de Mamadoo/Orange qui est passé en nouvelle version
SG20_sip-fr-4.33.5.1SG20...... vraiment aucune amélioration/modification au niveau
des sécurités/protections.

De plus pas de comparaison possible entre un PareFeu logiciel et un PareFeu matériel ce
ne
sont pas du tout les mêmes fonctionnalités, un PareFeu matériel est un demi Parefeu



Modifié par somebodyone le 22/07/2014 09:56
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Problème d'installation.
PROBLEME D INSTALLATION D IMPRIMANTES
probleme d,installation de windows
Problème d'installation iTunes
Problème d'installation.
Problème d'installation avec Adobe air
Probleme d'installation de MSNr 2011 sous vista
emule, problème d'installation sous vista
Urgent: probleme d'installation Photoshop
Problème d'installation
Plus de sujets relatifs à ZoneAlarm : problème installation
 > Tous les forums > Forum Windows Vista